Subject: [idn] converter page?

From: "Eric A. Hall" <[email-masked]>
Date: Fri, 28 Feb 2003 11:51:52 -0600

Anybody know of a web form that does IDNA conversion on-the-fly? Something
that will let me enter the domain name and get the IDNA encoded form back.
I find myself needing to do do some quicky conversions periodically.

Thanks

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/